dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.115}
    - {label: sys, symerror: 0.15}
    value: 4.363
  - errors:
    - {label: stat, symerror: 0.0409}
    - {label: sys, symerror: 0.0865}
    value: 2.5706
  - errors:
    - {label: stat, symerror: 0.0168}
    - {label: sys, symerror: 0.0446}
    value: 1.3068
  - errors:
    - {label: stat, symerror: 0.0074}
    - {label: sys, symerror: 0.0176}
    value: 0.6022
  - errors:
    - {label: stat, symerror: 0.00365}
    - {label: sys, symerror: 0.0086}
    value: 0.27663
  - errors:
    - {label: stat, symerror: 0.00173}
    - {label: sys, symerror: 0.00407}
    value: 0.11949
  - errors:
    - {label: stat, symerror: 0.00083}
    - {label: sys, symerror: 0.00166}
    value: 0.0508
  - errors:
    - {label: stat, symerror: 0.000411}
    - {label: sys, symerror: 0.000823}
    value: 0.021898
  - errors:
    - {label: stat, symerror: 0.00023}
    - {label: sys, symerror: 0.000501}
    value: 0.010132
  - errors:
    - {label: stat, symerror: 8.4e-05}
    - {label: sys, symerror: 0.000146}
    value: 0.003534
  - errors:
    - {label: stat, symerror: 3.73e-05}
    - {label: sys, symerror: 4.66e-05}
    value: 0.0010172
  - errors:
    - {label: stat, symerror: 1.35e-05}
    - {label: sys, symerror: 1.14e-05}
    value: 0.0002336
  - errors:
    - {label: stat, symerror: 5.72e-06}
    - {label: sys, symerror: 2.66e-06}
    value: 4.913e-05
  - errors:
    - {label: stat, symerror: 1.98e-06}
    - {label: sys, symerror: 4.0e-07}
    value: 6.44e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3003}
  - {high: 0.6, low: 0.4, value: 0.4964}
  - {high: 0.8, low: 0.6, value: 0.6948}
  - {high: 1.0, low: 0.8, value: 0.8939}
  - {high: 1.2, low: 1.0, value: 1.0935}
  - {high: 1.4, low: 1.2, value: 1.2932}
  - {high: 1.6, low: 1.4, value: 1.4931}
  - {high: 1.8, low: 1.6, value: 1.6932}
  - {high: 2.0, low: 1.8, value: 1.8931}
  - {high: 2.3, low: 2.0, value: 2.1345}
  - {high: 2.6, low: 2.3, value: 2.4344}
  - {high: 3.0, low: 2.6, value: 2.7724}
  - {high: 3.4, low: 3.0, value: 3.1723}
  - {high: 3.9, low: 3.4, value: 3.6071}
